<?xml version="1.0" encoding="gb2312"?>
<Config>
    <Global>
        <NoiseReductionFlag>1</NoiseReductionFlag>
        <LumaEnhancementFlag>0</LumaEnhancementFlag>
        <ExposureFusionFlag minfps0="1200" minfps1="400" maxiso0="6400" maxiso1="1600" sync="0">0</ExposureFusionFlag>
    </Global>
    <!-- LowLightThresholds configurations-->
    <LowLightThresholds>
        <EnterIsoThreshold>1400</EnterIsoThreshold>
        <EnterLumaThreshold>15</EnterLumaThreshold>
        <EnterFpsThreshold>14</EnterFpsThreshold>
        <QuitIsoThreshold>1200</QuitIsoThreshold>
        <QuitLumaThreshold>45</QuitLumaThreshold>
	    <QuitFpsThreshold>15</QuitFpsThreshold>
    </LowLightThresholds>
    <NoiseReduction>
        <ISO1>
            <isovalue>512</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>0</lumaMed>
            <lumaLF>-100</lumaLF>
            <lumaHF1>-125</lumaHF1>
            <lumaHF2>-125</lumaHF2>
            <lumaHF3>-125</lumaHF3>
            <chromaS>-100</chromaS>
            <detail>-128</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO1>
        <ISO2>
            <isovalue>1024</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>0</lumaMed>
            <lumaLF>-97</lumaLF>
            <lumaHF1>-115</lumaHF1>
            <lumaHF2>-115</lumaHF2>
            <lumaHF3>-115</lumaHF3>
            <chromaS>-98</chromaS>
            <detail>-128</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO2>
        <ISO3>
            <isovalue>2048</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>0</lumaMed>
            <lumaLF>-88</lumaLF>
            <lumaHF1>-100</lumaHF1>
            <lumaHF2>-100</lumaHF2>
            <lumaHF3>-100</lumaHF3>
            <chromaS>-95</chromaS>
            <detail>-120</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO3>
        <ISO4>
            <isovalue>4096</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>0</lumaMed>
            <lumaLF>-90</lumaLF>
            <lumaHF1>-100</lumaHF1>
            <lumaHF2>-100</lumaHF2>
            <lumaHF3>-100</lumaHF3>
            <chromaS>-94</chromaS>
            <detail>-115</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO4>
        <ISO5>
            <isovalue>8192</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>1</lumaMed>
            <lumaLF>-86</lumaLF>
            <lumaHF1>-100</lumaHF1>
            <lumaHF2>-100</lumaHF2>
            <lumaHF3>-100</lumaHF3>
            <chromaS>-90</chromaS>
            <detail>-115</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO5>
        <ISO6>
            <isovalue>12288</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>1</lumaMed>
            <lumaLF>-86</lumaLF>
            <lumaHF1>-90</lumaHF1>
            <lumaHF2>-90</lumaHF2>
            <lumaHF3>-90</lumaHF3>
            <chromaS>-90</chromaS>
            <detail>-120</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO6>
        <ISO7>
            <isovalue>26624</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>1</lumaMed>
            <lumaLF>-80</lumaLF>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>0</lumaHF2>
            <lumaHF3>0</lumaHF3>
            <chromaS>-84</chromaS>
            <detail>-110</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO7>
        <ISO8>
            <isovalue>49152</isovalue>
            <NoiseReductionFlag>1</NoiseReductionFlag>
            <lumaMed>1</lumaMed>
            <lumaLF>-50</lumaLF>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>0</lumaHF2>
            <lumaHF3>0</lumaHF3>
            <chromaS>-50</chromaS>
            <detail>-100</detail>
            <chromaNrLUT>384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0 384 384 384 384 256 256 256 256 192 192 192 192 64 64 64 64 0 0 0 0</chromaNrLUT>
        </ISO8>
    </NoiseReduction>

    <ChromaEnhancement>
        <enhancementLevel>0</enhancementLevel>
        <chromaDetail>154</chromaDetail> 
    </ChromaEnhancement>

    <LumaEnhancement>
        <maxGain>32</maxGain>
        <chromaGain>11</chromaGain>
        <lumaTH>1500</lumaTH>
        <peakTH>800</peakTH>
    </LumaEnhancement>

    <GhostDetection>
        <ISO1>
            <lumaTH_Low>48</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>160</chromaTH_Low>
            <chromaTH_High>160</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO1>
        <ISO2>
            <lumaTH_Low>96</lumaTH_Low>
            <lumaTH_High>192</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>160</chromaTH_Low>
            <chromaTH_High>160</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO2>
        <ISO3>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>240</chromaTH_Low>
            <chromaTH_High>240</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO3>
        <ISO4>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>240</chromaTH_Low>
            <chromaTH_High>240</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO4>
        <ISO5>
            <lumaTH_Low>240</lumaTH_Low>
            <lumaTH_High>480</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO5>
        <ISO6>
            <lumaTH_Low>240</lumaTH_Low>
            <lumaTH_High>480</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO6>
        <ISO7>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO7>
        <ISO8>
            <lumaTH_Low>240</lumaTH_Low>
            <lumaTH_High>480</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <chromaTH_Low>480</chromaTH_Low>
            <chromaTH_High>480</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO8>
    </GhostDetection>

    <ExposureFusion>
        <ChromaFusionFlag>1</ChromaFusionFlag>
        <HDRFusionFlag>0</HDRFusionFlag>
        <detailMin>2</detailMin>
        <Stable>
            <isoTH>3400</isoTH>
            <maxShift>36</maxShift>
            <ghostTH>0.02</ghostTH>
            <lumaTH>48</lumaTH>
        </Stable>
        <ISO1>
            <fusion_low>0</fusion_low>
            <fusion_high>0</fusion_high>
            <detailRestore>128</detailRestore>
            <SaturationGain>18</SaturationGain>
            <boostDetail>1</boostDetail>
        </ISO1>
        <ISO2>
            <fusion_low>0</fusion_low>
            <fusion_high>0</fusion_high>
            <detailRestore>128</detailRestore>
            <SaturationGain>18</SaturationGain>
            <boostDetail>1</boostDetail>
        </ISO2>
        <ISO3>
            <fusion_low>0</fusion_low>
            <fusion_high>0</fusion_high>
            <detailRestore>128</detailRestore>
            <SaturationGain>18</SaturationGain>
            <boostDetail>1</boostDetail>
        </ISO3>
        <ISO4>
            <fusion_low>0</fusion_low>
            <fusion_high>0</fusion_high>
            <detailRestore>32</detailRestore>
            <SaturationGain>18</SaturationGain>
            <boostDetail>1</boostDetail>
        </ISO4>
        <ISO5>
            <fusion_low>64</fusion_low>
            <fusion_high>20</fusion_high>
            <detailRestore>16</detailRestore>
            <SaturationGain>20</SaturationGain>
            <boostDetail>1</boostDetail>
        </ISO5>
        <ISO6>
            <fusion_low>64</fusion_low>
            <fusion_high>20</fusion_high>
            <detailRestore>16</detailRestore>
            <SaturationGain>20</SaturationGain>
            <boostDetail>0</boostDetail>
        </ISO6>
        <ISO7>
            <fusion_low>168</fusion_low>
            <fusion_high>64</fusion_high>
            <detailRestore>16</detailRestore>
            <SaturationGain>20</SaturationGain>
            <boostDetail>0</boostDetail>
        </ISO7>
        <ISO8>
            <fusion_low>0</fusion_low>
            <fusion_high>0</fusion_high>
            <detailRestore>16</detailRestore>
            <SaturationGain>20</SaturationGain>
            <boostDetail>0</boostDetail>
        </ISO8>
    </ExposureFusion>
    <hdr>
        <night_iso>800</night_iso>
        <night_exposure>15</night_exposure>
        <ImageRegistrationMethod>1</ImageRegistrationMethod>
        <GhostRemovalMethod>1</GhostRemovalMethod>
        <LocalMotionThresAuto>5</LocalMotionThresAuto>
        <LocalMotionThresManual>20</LocalMotionThresManual>
        <ImageFusionMethod>1</ImageFusionMethod>
        <PostProcessValid>1</PostProcessValid>
        <MotionCorrectioHDR>
            <coarseThresh>60</coarseThresh>
            <coarseThreshBM_BRef>20</coarseThreshBM_BRef>
            <oemOverlapSizeThresh>0.15</oemOverlapSizeThresh>
        </MotionCorrectioHDR>
    </hdr>
    <night_lumaavg>15</night_lumaavg>

    <GhostRemovalMethod>1</GhostRemovalMethod>
    <LocalMotionDetection>
        <MotionLowGray>20</MotionLowGray>
        <MotionHighGray>40</MotionHighGray>
        <MotionRatio>20</MotionRatio>
    </LocalMotionDetection>

    <PureColorMotionDetection>
        <MotionRatio>0.2</MotionRatio>
    </PureColorMotionDetection>
    <LocalMotionCorrection>255</LocalMotionCorrection>

    <ImageFusionMethod>1</ImageFusionMethod>
    <ImageFusion>
        <MinDarkWeight>-1.0</MinDarkWeight>
        <MinBrightWeight>-1.0</MinBrightWeight>
        <MaxBrightWeight>1.0</MaxBrightWeight>
        <MaxDarkWeight>1.0</MaxDarkWeight>
        <PyramidTopSize>16</PyramidTopSize>
        <WeightCalcMethod>1</WeightCalcMethod>
        <MinUnderExposureDiv>32</MinUnderExposureDiv>
        <MaxUnderExposureDiv>96</MaxUnderExposureDiv>
        <MinOverExposureDiv>170</MinOverExposureDiv>
        <MaxOverExposureDiv>245</MaxOverExposureDiv>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.10</BlendSigma>
        <BlendSigmaFace>0.15</BlendSigmaFace>
        <ProcessExtremFlag>1</ProcessExtremFlag><!--Flag to speacially process the dark or bright regions-->
        <EnhanceLayerRatio>0.2</EnhanceLayerRatio><!--Number of Layers to be enhanced-->
        <DetailThresh>10</DetailThresh><!--Detail Threshold for degrade the coe-->
        <DegradeStep>2</DegradeStep><!--the coe is degraded with this step by level-->
        <DetailEnhanceRatio>64</DetailEnhanceRatio><!--128 would produce edge overshoot-->
    </ImageFusion>
</Config>
